G'day John

> I installed Panther on "delivery day".  It has broken PHP.  MySQL still
> works.  Everytime I try a test to local it tells me, "You are not
> authorized ...on this server"   I see I now have apache1.3.8 (I believe
> I had 1.3.6 before) and Perl 5.8.  Where did things get changed, and
> how do I fix it, please?

Apple normally overwrites the httpd.conf file and saves your original as a
backup during an OS upgrade. I know this used to break PHP but I don't know
if this is your problem. Just a thought.

cheers

kim

--
PHP Database Mailing List (http://www.php.net/)
To unsubscribe, visit: http://www.php.net/unsub.php

Reply via email to